package basic.debug;

import android.util.Log;

import com.wasu.module.log.ILogger;

/**
 * Created by fanwang on 12/29/16.
 */
public class EmptyLogLever implements ILogger {
    @Override
    public void v(String s, String s1) {
    }

    @Override
    public void d(String s, String s1) {

    }

    @Override
    public void i(String s, String s1) {

    }

    @Override
    public void w(String s, String s1) {

    }

    @Override
    public void e(String s, String s1) {

    }

    @Override
    public void setPath(String s) {

    }
}
